Message Boards

Upgrade to GLM.SE v1.3.0

john-f, modified 9 Years ago.

Upgrade to GLM.SE v1.3.0

Youngling Posts: 9 Join Date: 1/18/12 Recent Posts
Is it necessary to uninstall X11 and GLM.SE v1.2.0 before installing v1.3.0? If so, what's the best procedure?
ilkka-rissanen, modified 9 Years ago.

Re: Upgrade to GLM.SE v1.3.0

Yoda Posts: 2564 Join Date: 3/23/09 Recent Posts
Hi,

No need to uninstall. The setup will overwrite all necessary files. With X11 (XQuartz) setup you need to execute Logout/Login in order for the setup to work properly.
john-f, modified 9 Years ago.

Re: Upgrade to GLM.SE v1.3.0

Youngling Posts: 9 Join Date: 1/18/12 Recent Posts
Can v1.2.0 setups be used in v1.3.0 or must new AutoCals be run?
ilkka-rissanen, modified 9 Years ago.

Re: Upgrade to GLM.SE v1.3.0

Yoda Posts: 2564 Join Date: 3/23/09 Recent Posts
Can v1.2.0 setups be used in v1.3.0 or must new AutoCals be run?

Old setups are naturally compatible with new software versions.
john-f, modified 9 Years ago.

Re: Upgrade to GLM.SE v1.3.0

Youngling Posts: 9 Join Date: 1/18/12 Recent Posts
In v1.3 I browsed to the setup file made in v1.2.0 and when I tried to open it I got an error saying file not found. The file is there in the finder and continues to work in v1.2.0. I can easily do another AutoCal in v1.3.0, but I'm curious why this might be happening. BTW, I ran DiskWarrior on the drive and repaired permissions.